RSS   Vulnerabilities for 'Cmail'   RSS

2001-10-18
 
CVE-2001-0742

 

 
Buffer overflow in Computalynx CMail POP3 mail server 2.4.9 allows remote attackers to run arbitrary code via a long HELO command.

 
2000-06-05
 
CVE-2000-0557

 

 
Buffer overflow in the web interface for Cmail 2.4.7 allows remote attackers to execute arbitrary commands via a long GET request.

 
 
CVE-2000-0556

 

 
Buffer overflow in the web interface for Cmail 2.4.7 allows remote attackers to cause a denial of service by sending a large user name to the user dialog running on port 8002.

 
1999-09-12
 
CVE-1999-1521

CWE-Other
 

 
Computalynx CMail 2.4 and CMail 2.3 SP2 SMTP servers are vulnerable to a buffer overflow attack in the MAIL FROM command that may allow a remote attacker to execute arbitrary code on the server.

 

 >>> Vendor: Computalynx 3 Products
Cmail
Cproxy server
Cproxy


Copyright 2019, cxsecurity.com

 

Back to Top